<?php
get_header();

global $wp_query;
$s = get_search_query();

?>
<?php if (have_posts()) : ?>
    
    <?php get_template_part('template-parts/woocommerce/shop', null, array('s' => $s)); ?>

<?php else : ?>

    <?php get_template_part('template-parts/woocommerce/shop', null, array('s' => $s)); ?>

<?php endif; ?>

<?php
// echo wc_format_content(apply_filters('the_content', get_post(wc_get_page_id('shop'))->post_content));

get_footer();
